/*
Theme Name: EWIM
Description: This is a child theme for EWIM Theme
Author: UX Themes
Template: EWIM
Version: 1.0.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

:root {
    --header-element-width: 11.05vw;
}
.l-header {
    width: 100%;
    height: var(--header-height);
    background-color: transparent;
    position: fixed;
    transition: all 0.3s ease-out;
    display: flex;
    justify-content: space-between;
    padding: 1vw;
    background-image: url(../images/masks/header-shape.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    z-index: 11;
}

.l-header .logo_wrapper,
.l-header .logo_wrapper .w-logo,
.l-header .logo_wrapper .w-logo .w-logo-link,
.l-header .logo_wrapper .w-logo .w-logo-link .w-logo-img {
    height: 4.94vw;
    margin-top: -0.2vw;
}

body.home .l-header .logo_wrapper,
body.home .l-header .logo_wrapper .w-logo,
body.home .l-header .logo_wrapper .w-logo .w-logo-link,
body.home .l-header .logo_wrapper .w-logo .w-logo-link .w-logo-img {
    height: 100%;
    margin-top: unset;
}

.w-logo-img {
    max-width: unset;
}

.w-logo-img img {
    height: 125px;
    max-height: 100%;
}


.l-header img.icon { 
    max-width: 2ch;
}

.l-header .htop-menu {
    display: flex;
    flex-wrap: nowrap;
}


/* Main Nav */


.l-header .nav-wrapper .drawer-wrapper {
    position: absolute;
    overflow: hidden;
    height: fit-content;
    transition: all 0.3s ease-in-out;
    right: -100%;
    top: 0;
    background-color: var(--sec-color);
    padding: 0;
    z-index: 4;
    max-height: 100vh;
    overflow-y: auto;
    padding-top: var(--header-height);
    background-image: url(../images/watermarks/hamburger-bg.svg);
    background-size: 100%;
    background-position: bottom;
    max-width: 580px;
    flex-wrap: wrap;
    min-height: 100vh;
}

.l-header .nav-wrapper .menu {
    list-style: none;
    list-style-type: none;
    margin: 0;
    text-align: left;
}

/* first level */
.l-header .nav-wrapper > .drawer-wrapper > ul.menu li  a {
    color:#ffffff;
    font-size: 22px;
    font-weight: 300;
    font-family: 'Avenir Next';
    line-height: 1.8;
    text-transform: uppercase;
}

.l-header .nav-wrapper > .drawer-wrapper > ul#Main_Menu li {
    width: 100%;
    border-bottom: 1px solid #50BE95;
    position: relative;
    margin-bottom: 0;
    height: 82px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.l-header .nav-wrapper > .drawer-wrapper > ul#Main_Menu li:before {
    content: '';
    width: 16px;
    height: 16px;
    box-sizing: border-box;
    border: 2px solid #84D1B4;
    border-radius: 2em;
    position: absolute;
    left: -30px;
    bottom: 50%;
    transform: translateY(50%);
}

.l-header .nav-wrapper  >  .drawer-wrapper >  ul.menu >li ul {
    margin-left:0;
    list-style: none;
    list-style-type: none;
    margin: 0 1ch;
}


.l-header .nav-wrapper > .drawer-wrapper >   ul#Sub_Menu >li a {
    font-size: 18px;
    font-family: Avenir Next;
    font-weight: 300;
    position: relative;
}

.l-header .nav-wrapper > .drawer-wrapper >   ul#Sub_Menu >li:not(:last-child) a {
    margin-right: 1.5em;
}
.l-header .nav-wrapper > .drawer-wrapper >   ul#Sub_Menu >li:not(:last-child) a:after {
    content: '';
    right: -1.5em;
    bottom: 0;
    width: 1px;
    height: 100%;
    background-color: #84D1B4;
    margin: 0 1.5ch;
    position: absolute;

}


.l-header .nav-wrapper > .drawer-wrapper >   ul#Sub_Menu {
    display: flex;
    flex-wrap: wrap;
    padding: 0px 70px 0 70px;
}

.l-header .nav-wrapper > .drawer-wrapper >   ul.menu >li ul li a {
    font-size: 20px;
}

.l-header .nav-wrapper > .drawer-wrapper > ul.menu {
    padding-left: 5.26vw;
}



.socials-wrapper .l-section-h {
    padding: 0;
}

.drawer-wrapper .socials-wrapper {
    position: absolute;
    padding: 0 3.68vw 20px;
    width: 100%;
    bottom: 19px;
}
.drawer-wrapper .socials-wrapper:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 5.74vw;
    background-image: url(../images/watermarks/hamburger-socials.svg);
    background-size: cover;
    background-repeat: no-repeat;
    max-height: 66px;
}

.drawer-wrapper .socials-wrapper > div > div > div {
    display: flex;
    justify-content: center;
}

.socials-wrapper a.w-btn.instagram-link,
.socials-wrapper a.w-btn.linkedin-link,
.socials-wrapper a.w-btn.youtube-link,
.socials-wrapper a.w-btn.facebook-link {
    background-color: transparent;
    color: #ffffff;
    font-size: 14px;
    padding: 0;
    border: unset;
    height: unset !important;
    font-weight: 300;
}

.socials-wrapper a.w-btn.instagram-link .w-btn-label:before,
.socials-wrapper a.w-btn.linkedin-link .w-btn-label:before,
.socials-wrapper a.w-btn.youtube-link .w-btn-label:before,
.socials-wrapper a.w-btn.facebook-link .w-btn-label:before {
    content: '';
    width: 19px;
    height: 19px;
    position: relative;
    display: inline-block;
    margin-right: 1ch;
    background-image: url(../images/icons/facebook-link.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(25%);
}

.socials-wrapper a.w-btn.instagram-link .w-btn-label:before {
    background-image: url(../images/icons/instagram-link.svg);
}
.socials-wrapper a.w-btn.linkedin-link .w-btn-label:before {
    background-image: url(../images/icons/linkedin-link.svg);
}
.socials-wrapper a.w-btn.youtube-link .w-btn-label:before {
    background-image: url(../images/icons/youtube-link.svg);
}


.l-header .tagline-wrapper,
.translation_flag_container,
.l-header .nav-wrapper input[type="checkbox"] ~ label {
    background-color: transparent;
    height: calc(var(--header-height) - 2vw);
    width: var(--header-element-width);
    text-indent: -200vw;
    position: relative;
    display: block;
    z-index: 5;
}

.l-header .tagline-wrapper {
    text-indent: unset;
}

.l-header .tagline-wrapper .menu {
    list-style: none;
    list-style-type: none;
    margin: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.l-header .tagline-wrapper .menu .menu-item a {
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    color: var(--pri-color);
    display: flex;
    align-items: center;
}
.l-header .tagline-wrapper .menu .menu-item:not(:first-child) a:before {
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 3em;
    background-color: var(--pri-color);
    position: relative;
    display: inline-block;
    margin: 0 1ch;
}

.translation_flag_container {
    background-color: #ffffff;
    border-left: 1px solid var(--sec-color);
}
.l-header .main_menu_wrapper {
    display: flex;
    flex-wrap: wrap;
}

.l-header .nav-wrapper input[type="checkbox"] ~ label:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/icons/ham-menu.svg);
    background-size: 61px;
    background-position: center right;
    background-repeat: no-repeat;
}

.l-header .nav-wrapper input[type='checkbox']:checked ~ .drawer-wrapper {
    display:flex;
    right: 0;
}

.l-header .nav-wrapper input[type='checkbox']:checked ~ label {
    background-color: transparent;
}

.l-header .nav-wrapper input[type='checkbox']:checked ~ label:before {
    background-image: url(../images/icons/close-menu.svg);
    background-size: 31px;
    right: 1vw;
    left: unset;
}

.l-header .w-btn.instagram_link,
.l-header .w-btn.youtube_link,
.l-header .w-btn.linkedin_link,
.l-header .w-btn.facebook_link {
    box-shadow: none !important;
    border: none;
}

.l-header .w-btn.instagram_link:after,
.l-header .w-btn.youtube_link:after,
.l-header .w-btn.linkedin_link:after,
.l-header .w-btn.facebook_link:after {
    content: '';
    width: 22px;
    height: 22px;
    background-color: transparent;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
    background-image: url(../images/icons/facebook_header.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.l-header .w-btn.instagram_link:after {
    background-image: url(../images/icons/instagram_header.svg);
}
.l-header .w-btn.youtube_link:after {
    background-image: url(../images/icons/youtube_header.svg);
}
.l-header .w-btn.linkedin_link:after {
    background-image: url(../images/icons/linkedin_header.svg);
}
.l-header .socials_wrapper .l-section-h {
    padding: 0;
    margin-top: 145px;
}

section.section_content_header {
    padding: 0;
}

section.section_content_header .ult-item-wrap.slick-slide {
    margin: 0!important;
}


section.section_content_header .ult-carousel-wrapper .header-content {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    padding-left: 6.21vw;
}
section.section_content_header .ult-carousel-wrapper .header-content .w-btn {
    width: fit-content;
    text-decoration: none;
}


section.section_content_header .ult-carousel-wrapper .header-content > .ult-item-wrap {
    width: 100%;
}

section.section_content_header .header-content h4 {
    color: var(--pri-color);
    margin-bottom: 0;
    font-weight: 500 !important;
}

section.section_content_header .header-content h1 {
    color: #ffffff;
    padding-top: 0;
}

section.section_content_header .ult-carousel-wrapper {
    padding-bottom: 0;
    margin-bottom: 0;
}

section.section_content_header .ult-carousel-wrapper .background {
    width: 100%;
    margin-left: 0;
    z-index: 1;
    border-bottom: 13px solid var(--tri-color);
}

section.section_content_header.centered .ult-carousel-wrapper .background {
    border-color: #CDE9E2;
}

section.section_content_header .ult-carousel-wrapper .background:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--overlay-color);
    opacity: 0.5;
    z-index: 1;
}

section.section_content_header .ult-carousel-wrapper .background:after {
    content: '';
    width: 51.1vw;;
    height: 29.26vw;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: url(../images/watermarks/home-hero.svg);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}
